spec:
- cuda:
    version: 11.3.1
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vypy2uss5y3xwdmw63i6o5gqralgn4z2l5732lnezaqrmijxzhcq====
    dependencies:
      libxml2:
        hash: lzw4mjrjkauuqz6kq27bjd4whvbdbioi
        type:
        - build
        - link
    hash: qjxizvmtodkqhccx62xl6omdqbz5be5k
    full_hash: deqfe3y5o2yfo26zjidm6shsfvsuiqgy
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: foth6pp4vesmscn2w75b74me27yk24qp
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
      xz:
        hash: refiexi7dkmet5a3l3c5kiabtaelxmva
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: koigpj46n7xdvvv7difrsfn3uplfv5dz
    full_hash: lzw4mjrjkauuqz6kq27bjd4whvbdbioi
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: exacit27j4ms2nqw56t33h7viwwcdtwa
    full_hash: foth6pp4vesmscn2w75b74me27yk24qp
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: fi22jo6m3hcxa3aq2adpsslc7ybewbu3
    full_hash: qu6uknrpr4ov7vpzy2busce4e54wznap
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: 6eiragst55u2s5ku4vtocfkcpwecb27k
    full_hash: refiexi7dkmet5a3l3c5kiabtaelxmva
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: mr3bk4i4a6hghdj4bopwufyfb744llad
    full_hash: ptowiyplmtjqttcenxph76mdclacowsi
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 7a08fe0f883243026a72b3a40367ab5558fdbb34f5aef0428202c98dd4f6d3fd
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.4.1/cuda-11.3.1-qjxizvmtodkqhccx62xl6omdqbz5be5k
  relative_rpaths: false
